NAME
	typolog - display a typo report log

SYNOPSIS
	typolog [-r]
	typolog <name>

DESCRIPTION
	Look at a typo log. If anyone reports a typo in one of your rooms,
	this is where the report ends up.

OPTIONS
	[none]	- Display your own typolog.
	-r	- Remove your own typolog.
        <name>  - Display the typolog of <name>, a wizard or domain name.

SEE ALSO
	buglog, donelog, idealog, praiselog, runlog, errlog
